.link {
  cursor: pointer;
  display: inline-block;
  position: relative;
  color: inherit;
  text-decoration: none;
  background-color: transparent;
  border: none;
  outline: none;
  &::before {
    content: "";
    transition: 0.5s;
    transition-timing-function: cubic-bezier(0.4, 0.03, 0.515, 1.5);
    height: 0.1em;
    width: 0;
    background-color: $c-secondary;
    position: absolute;
    bottom: 0;
    display: block;
    left: 0;
    z-index: 5;
  }
  &:hover::before {
    width: 100%;
  }
  &::after {
    content: " ↗";
    color: $c-secondary;
  }
  &--navigation {
    transition: 0.5s 0.25s;
    overflow: hidden;
    text-transform: uppercase;
    font-size: inherit;
    font-family: inherit;
    letter-spacing: inherit;
    font-weight: inherit;
    &::after {
      transition: 1s;
      height: 100%;
      background-color: $c-primary;
      width: 100%;
      content: "";
      display: block;
      position: absolute;
      top: 0;
      left: 100%;
    }
    &.active {
      transform: scale(1.2);
      color: $c-secondary;
      font-weight: 800;
      text-shadow: 0px 2px 5px $c-secondary;
      &::after {
        left: -100%;
      }
    }
  }
}
.links-bar {
  position: fixed;
  bottom: 1em;
  left: 0;
  padding: 1em 2em;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.8rem;
}

//portable
@media only screen and (min-width: 768px) {
  .links-bar {
    font-size: 1rem;
  }
}
